.navbar-default{background-color: #02873e!important;border:0px!important}
.navbar{border-radius: 0px!important;min-height: 60px!important; margin-bottom: 5px!important}
.navbar-brand{padding: 23px 23px!important;color: #24325E!important}
#judul h1{font-size: 22px!important;margin: 11px 0px!important; color: #02873e!important; font-weight: bold;}
.navbar-nav>li>a{padding: 23px 23px!important}
.navbar-toggle { margin-top: 15px!important; margin-right: 15px!important; margin-bottom: 15px!important; border-radius: 0px!important}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: #0d4d6d!important; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background-color: transparent!important; border-bottom: 2px solid #16191D!important;color: #fff!important}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color: transparent!important; border-bottom: 1px solid #fff!important;}
.navbar-default .navbar-nav>li>a{color: #93d9ff!important}
.navbar-default .navbar-nav>li>a:hover{color: #fff!important}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff!important}
.dropdown-menu{box-shadow: none!important}

/*ketika navbar tongle muncul */
@media (max-width: 767px){
	#judul h1{text-align: center}
  .navbar-nav>li>a{padding: 10px 10px!important}
  .navbar-collapse{border-bottom: 0px!important}
  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background-color: transparent!important; border: none!important;color: #fff!important; background-color: #30BCD2!important}
}